{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" type="text/css" href="{% static 'authentications/style.css' %}" />
    <title>Access Denied</title>
{% endblock meta %}

{% block content %}
<div class = "island">
    <h1 class = "text-center">Acess Denied</h1>
    <p>User does not have permission</p>
</div>
{% endblock content %}
